<?php

namespace EventPortal\Domain\Util\QuickButtons\Facades;

use EventPortal\Domain\Util\QuickButtons\QuickButtonsRegistry;
use Illuminate\Support\Facades\Facade;

/**
 * @method \EventPortal\Domain\Util\QuickButtons\QuickButtons make(string $name)
 * @method \EventPortal\Domain\Util\QuickButtons\QuickButtons addButtons($buttons)
 */
class QuickButtons extends Facade
{
    protected static function getFacadeAccessor(): string
    {
        return QuickButtonsRegistry::class;
    }
}
